.version.hidraulicas /* version checker */
{
	color: #00001D;
	background-color: #76D3DA;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 1469.9906249999995px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59.009375000000546px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u12355-4
{
	z-index: 52;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#u12357
{
	z-index: 57;
	position: relative;
	width: 353px;
	margin-right: -10000px;
	background: url("../images/u12357_states.png") no-repeat 0px 0px;
}

#u12357:hover #u12357_states
{
	background: url("../images/u12357_states-r.png") no-repeat 0px 0px;
}

#u12351-42
{
	z-index: 4;
	width: 1206px;
	min-height: 643px;
	margin-left: 16px;
	margin-top: 22px;
	position: relative;
}

#u12372
{
	float: right;
	margin-left: 35px;
}

#u12366
{
	z-index: 13;
	width: 480px;
}

#u12351-2,#u12351-21
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12392
{
	float: right;
	margin-top: 16px;
	margin-bottom: -16px;
	margin-left: 35px;
}

#u12386
{
	z-index: 30;
	width: 480px;
}

#u12351-4,#u12351-9,#u12351-13,#u12351-23,#u12351-27,#u12351-31,#u12351-35
{
	padding-left: 35px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12351,#u12351-3,#u12351-8,#u12351-12,#u12351-20,#u12351-22,#u12351-26,#u12351-30,#u12351-34
{
	line-height: 34px;
}

#u12351-7,#u12351-11,#u12351-15,#u12351-17,#u12351-18,#u12351-25,#u12351-29,#u12351-33,#u12351-37,#u12351-39,#u12351-40
{
	padding-left: 70px;
	color: #0071BC;
}

#u14585
{
	z-index: 60;
	margin-top: 39px;
	position: relative;
	background: url("../images/u14585_states.png") no-repeat 0px 0px;
}

#u12357_states,#u14585_states
{
	height: 30px;
	width: 353px;
	vertical-align: top;
}

#u14585:hover #u14585_states
{
	background: url("../images/u14585_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

